## prometheus-sensor-exporter 0.1.0

=== debian/changelog ===
prometheus-sensor-exporter (0.1.0-2) unstable; urgency=medium

  * Remove redundant priority field
  * Bump Standards-Version to 4.7.3

 -- Benjamin Drung <bdrung@debian.org>  Sun, 15 Feb 2026 13:26:20 +0100

prometheus-sensor-exporter (0.1.0-1) unstable; urgency=medium

  * Initial version (Closes: #1124031).

 -- Benjamin Drung <bdrung@debian.org>  Fri, 26 Dec 2025 18:39:45 +0100
