=== debian/control ===
Source: prometheus-sensor-exporter
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Benjamin Drung <bdrung@debian.org>
Section: science
Testsuite: autopkgtest-pkg-go
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               asciidoctor,
               golang-any,
               golang-github-d2r2-go-bsbmp-dev,
               golang-github-d2r2-go-i2c-dev,
               golang-github-d2r2-go-sht3x-dev,
               golang-github-prometheus-client-golang-dev,
               golang-github-sirupsen-logrus-dev,
               golang-github-spf13-pflag-dev
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-sensor-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-sensor-exporter.git
Homepage: https://github.com/bdrung/prometheus-sensor-exporter
XS-Go-Import-Path: github.com/bdrung/prometheus-sensor-exporter

Package: prometheus-sensor-exporter
Architecture: any
Depends: i2c-tools, ${misc:Depends}, ${shlibs:Depends}
Static-Built-Using: ${misc:Static-Built-Using}
Description: Prometheus exporter for I²C temperature and humidity sensors
 prometheus-sensor-exporter is a Prometheus exporter for I²C temperature and
 humidity sensors. Supported sensors:
 .
  * Bosch Sensortec BME280, BMP180, BMP280, BMP388
  * Sensirion SHT30, SHT31, SHT35
