=== debian/watch ===
Version: 5
Template: Github
Owner: bdrung
Project: prometheus-sensor-exporter
